/*---------------------------------------------------------------------------------

 Theme Name:   Theme APPSUR
 Theme URI:    https:appsur.es
 Description:  
 Author:       APPSUR
 Author URI:   https:appsur.es
 Template:     Divi
 Version:      1.0.0

------------------------------ ADDITIONAL CSS HERE ------------------------------*/

/* VARIBLES START */

:root {
	--color-accent: #A21C26;
	--color-bg: #EEEEEE;
	--color-dark: #343434;
}

/* VARIBLES EDN */

@media (max-width: 980px){
.et_pb_menu .et_pb_menu__menu {
    display: block !important;
	
}
	.et_mobile_nav_menu{
		display: none !important;
	}
}

.et_pb_post_content{max-width:1300px;}